/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

body {
    font-family: "Open Sans", sans-serif;
    color: #444444;
}

a {
    text-decoration: none;
    color: #5cb874;
}

a:hover {
    color: #80c792;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Raleway", sans-serif;
}

.tooltip-inner {
    background-color: #808080;
}

.hidden {
    font-size: 0;
}

@font-face {
    font-display: swap;
    font-family: 'bootstrap-icons';
    src: url('../vendor/bootstrap-icons/fonts/bootstrap-icons.woff') format('woff'), url('../vendor/bootstrap-icons/fonts/bootstrap-icons.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    src: url(https://fonts.gstatic.com/s/opensans/v29/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-mu0SC55I.woff2) format('woff2'), url(https://fonts.gstatic.com/s/opensans/v29/memtYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWqWuU6FxZCJgg.woff2) format('woff2');
}


/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/

.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 996;
    background: #5cb874;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: all 0.4s;
}

.back-to-top i {
    font-size: 24px;
    color: #fff;
    line-height: 0;
}

.back-to-top:hover {
    background: #78c48c;
    color: #fff;
}

.back-to-top.active {
    visibility: visible;
    opacity: 1;
}


/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/

#topbar {
    background: #fbfbfb;
    font-size: 15px;
    height: 40px;
    padding: 0;
}

@media (max-width: 992px) {
    #topbar {
        font-size: 13px !important;
    }
}

#topbar .contact-info a {
    line-height: 0;
    color: #444444;
    transition: 0.3s;
}

#topbar .contact-info a:hover {
    color: #5cb874;
}

#topbar .contact-info i {
    color: #5cb874;
    line-height: 0;
    margin-right: 5px;
}

#topbar .contact-info .phone-icon {
    margin-left: 15px;
}

#topbar .contact-info .envelope-icon {
    margin-left: 15px;
}

#topbar .social-links a {
    color: #6f6f6f;
    padding: 4px 12px;
    display: inline-block;
    line-height: 1px;
    transition: 0.3s;
}

#topbar .social-links a:hover {
    color: #5cb874;
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
    background: #fff;
    transition: all 0.5s;
    z-index: 997;
    height: 70px;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#header.header-scrolled {
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#header .logo {
    font-size: 30px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#header .logo a {
    color: #5cb874;
}

#header .logo img {
    max-height: 40px;
}

.scrolled-offset {
    margin-top: 70px;
}


/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/


/**
* Desktop Navigation 
*/

.navbar {
    padding: 0;
}

.navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
}

.navbar li {
    position: relative;
}

.navbar a,
.navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: start;
    padding: 10px 0 10px 30px;
    font-size: 15px;
    color: #222222;
    white-space: nowrap;
    transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
    color: #5cb874;
}

.navbar .getstarted,
.navbar .getstarted:focus {
    color: #5cb874;
    padding: 8px 25px;
    margin-left: 30px;
    border-radius: 4px;
    border: 2px solid #5cb874;
    transition: 0.3s;
    font-size: 14px;
}

.navbar .getstarted:hover,
.navbar .getstarted:focus:hover {
    background: #5cb874;
    color: #fff;
}

.navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 14px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
}

.navbar .dropdown ul li {
    min-width: 200px;
}

.navbar .dropdown ul a {
    padding: 10px 20px;
    text-transform: none;
}

.navbar .dropdown ul a i {
    font-size: 12px;
    padding-right: 5px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
    color: #5cb874;
}

.navbar .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
}

.navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
}

.nav-link {
    padding: 0;
}

@media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
        left: -90%;
    }
    .navbar .dropdown .dropdown:hover>ul {
        left: -100%;
    }
}


/**
* Mobile Navigation 
*/

.mobile-nav-toggle {
    color: #222222;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
    color: #fff;
}

@media (max-width: 991px) {
    .mobile-nav-toggle {
        display: block;
    }
    .navbar ul {
        display: none;
    }
}

.navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(9, 9, 9, 0.9);
    transition: 0.3s;
    z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    right: 15px;
}

.navbar-mobile ul {
    display: block;
    position: absolute;
    top: 55px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    padding: 10px 0;
    background-color: #fff;
    overflow-y: auto;
    transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
    padding: 10px 20px;
    font-size: 15px;
    color: #222222;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
    color: #5cb874;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
    margin: 15px;
}

.navbar-mobile .dropdown ul {
    position: static;
    display: none;
    margin: 10px 20px;
    padding: 10px 0;
    z-index: 99;
    opacity: 1;
    visibility: visible;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
    min-width: 200px;
}

.navbar-mobile .dropdown ul a {
    padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
    font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
    color: #5cb874;
}

.navbar-mobile .dropdown>.dropdown-active {
    display: block;
}


/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/

#hero {
    width: 100%;
    height: 70vh;
    overflow: hidden;
    position: relative;
}

#hero .carousel,
#hero .carousel-inner,
#hero .carousel-item,
#hero .carousel-item::before {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

#hero .carousel-item::before {
    content: "";
    background-color: rgba(45, 103, 60, 0.3);
}

#hero .carousel-container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 50px;
    right: 50px;
}

#hero .container {
    text-align: center;
}

#hero h2 {
    color: #fff;
    margin-bottom: 20px;
    font-size: 48px;
    font-weight: 700;
}

#hero p {
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
    margin: 0 auto 30px auto;
    color: #fff;
}

#hero .carousel-inner .carousel-item {
    transition-property: opacity;
    background-position: center top;
}

#hero .carousel-inner .carousel-item,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
    opacity: 0;
}

#hero .carousel-inner .active,
#hero .carousel-inner .carousel-item-next.carousel-item-start,
#hero .carousel-inner .carousel-item-prev.carousel-item-end {
    opacity: 1;
    transition: 0.5s;
}

#hero .carousel-control-next-icon,
#hero .carousel-control-prev-icon {
    background: none;
    font-size: 40px;
    line-height: 0;
    width: auto;
    height: auto;
    background: rgba(255, 255, 255, 0.6);
    border-radius: 50px;
    transition: 0.3s;
    color: rgba(0, 0, 0, 0.8);
    width: 54px;
    height: 54px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#hero .carousel-control-next-icon:hover,
#hero .carousel-control-prev-icon:hover {
    background: rgba(255, 255, 255, 0.7);
    color: rgba(0, 0, 0, 1);
}

#hero .carousel-indicators li {
    cursor: pointer;
    background: #fff;
    overflow: hidden;
    border: 0;
    width: 12px;
    height: 12px;
    border-radius: 50px;
    opacity: 0.6;
    transition: 0.3s;
}

#hero .carousel-indicators li.active {
    opacity: 1;
    background: #5cb874;
}

#hero .btn-get-started {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 14px 32px;
    border-radius: 4px;
    transition: 0.5s;
    line-height: 1;
    color: #fff;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    background: #5cb874;
}

#hero .btn-get-started:hover {
    background: #6ec083;
}

@media (max-width: 992px) {
    #hero {
        height: 70vh;
    }
    #hero .carousel-container {
        top: 66px;
    }
}

@media (max-width: 768px) {
    #hero h2 {
        font-size: 28px;
    }
}

@media (min-width: 1024px) {
    #hero .carousel-control-prev,
    #hero .carousel-control-next {
        width: 5%;
    }
}

@media (max-height: 500px) {
    #hero {
        height: 120vh;
    }
}


/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/

section {
    padding: 60px 0;
}

.section-bg {
    background-color: #f8fcf9;
}

.section-title {
    text-align: center;
    padding-bottom: 30px;
}

.section-title h2 {
    font-size: 32px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
}

.section-title h2::before {
    content: "";
    position: absolute;
    display: block;
    width: 120px;
    height: 1px;
    background: #ddd;
    bottom: 1px;
    left: calc(50% - 60px);
}

.section-title h2::after {
    content: "";
    position: absolute;
    display: block;
    width: 40px;
    height: 3px;
    background: #5cb874;
    bottom: 0;
    left: calc(50% - 20px);
}

.section-title p {
    margin-bottom: 0;
    font-size: 14px;
    color: #575757;
}


/*--------------------------------------------------------------
# Qualifications
--------------------------------------------------------------*/

.qualifications {
    padding: 20px 0;
}

.qualifications .icon-box {
    padding: 20px;
}

.qualifications .icon-box-bg {
    background-image: linear-gradient(0deg, #222222 0%, #2f2f2f 50%, #222222 100%);
}

.qualifications .icon {
    margin-bottom: 15px;
}

.qualifications .icon i {
    color: #5cb874;
    font-size: 42px;
}

.qualifications .title {
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 18px;
}

.qualifications .title a {
    color: #222222;
    transition: 0.3s;
}

.qualifications .icon-box:hover .title a {
    color: #5cb874;
}

.qualifications .description {
    line-height: 24px;
    font-size: 14px;
}


/*--------------------------------------------------------------
# Entreprise
--------------------------------------------------------------*/

.entreprise .content h3 {
    font-weight: 700;
    font-size: 28px;
}

.entreprise .swiper-pagination {
    margin-top: 20px;
    position: relative;
}

.entreprise .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    opacity: 1;
    border: 1px solid #5cb874;
}

.entreprise .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #5cb874;
}


/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/

.clients .swiper-slide img {
    opacity: 0.5;
    transition: 0.3s;
}

.clients .swiper-slide img:hover {
    opacity: 1;
}

.clients .swiper-pagination {
    margin-top: 20px;
    position: relative;
}

.clients .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    opacity: 1;
    border: 1px solid #5cb874;
}

.clients .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #5cb874;
}


/*--------------------------------------------------------------
# Prestations
--------------------------------------------------------------*/

.prestations .icon-box {
    text-align: center;
    padding: 20px;
    background: #fff;
    box-shadow: 0px 5px 90px 0px rgba(110, 123, 131, 0.1);
}

.prestations .icon-box div {
    position: relative;
    overflow: hidden;
    transition: all ease-in-out 0.3s;
}

.prestations .icon-box a {
    color: #222222;
    transition: ease-in-out 0.3s;
}

.prestations .icon-box a h3 {
    font-weight: 600;
    margin: 10px 5px 15px 0;
    font-size: 22px;
}

.prestations .icon-box p {
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0;
}

.prestations .icon-box img {
    transition: all ease-in-out 0.3s;
}

.prestations .icon-box img:hover {
    transform: scale(1.1);
}

.prestations .delay-1 {
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
}

.prestations .delay-2 {
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
}

.prestations .delay-3 {
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
}

.prestations .delay-4 {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

.prestations .delay-5 {
    -webkit-animation-delay: 1.2s;
    animation-delay: 1.2s;
}

.prestations .delay-6 {
    -webkit-animation-delay: 1.4s;
    animation-delay: 1.4s;
}


/*--------------------------------------------------------------
# Devis
--------------------------------------------------------------*/

.devis {
    background: #5cb874;
    padding: 80px 0;
}

.devis h3 {
    color: #fff;
    font-size: 28px;
    font-weight: 700;
}

.devis p {
    color: #fff;
}

.devis .devis-btn {
    font-family: "Raleway", sans-serif;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 2px;
    transition: 0.5s;
    margin: 10px;
    border: 2px solid #fff;
    color: #fff;
    border-radius: 4px;
}

.devis .devis-btn:hover {
    background: #fff;
    color: #5cb874;
}

@media (max-width: 1024px) {
    .devis {
        background-attachment: scroll;
    }
}

@media (min-width: 769px) {
    .devis .devis-btn-container {
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }
}


/*--------------------------------------------------------------
# Prestation Details
--------------------------------------------------------------*/

.prestation-details {
    padding: 5px;
}

.prestation-details .prestation-details-slider img {
    width: 100%;
}

.prestation-details .prestation-details-slider .swiper-pagination {
    margin-top: 20px;
    position: relative;
}

.prestation-details .prestation-details-slider .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    opacity: 1;
    border: 1px solid #5cb874;
}

.prestation-details .prestation-details-slider .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #5cb874;
}

.prestation-details .prestation-info {
    padding: 30px;
    box-shadow: 0px 0 30px rgba(34, 34, 34, 0.08);
}

.prestation-details .prestation-info h3 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
}

.prestation-details .prestation-info ul {
    list-style: none;
    padding: 0;
    font-size: 15px;
}

.prestation-details .prestation-info ul li+li {
    margin-top: 10px;
}

.prestation-details .prestation-description {
    padding-top: 30px;
}

.prestation-details .prestation-description h2 {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 20px;
}

.prestation-details .prestation-description p {
    padding: 0;
}


/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/

.contact a {
    color: #555555;
}

.contact a:hover {
    color: #5cb874;
}

.contact .info {
    border-top: 3px solid #5cb874;
    border-bottom: 3px solid #5cb874;
    padding: 30px;
    background: #fff;
    width: 100%;
    box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
}

.contact .info i {
    font-size: 20px;
    color: #5cb874;
    float: left;
    width: 44px;
    height: 44px;
    background: #eaf6ed;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    transition: all 0.3s ease-in-out;
}

.contact .info h3 {
    padding: 0 0 0 60px;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 5px;
    color: #222222;
}

.contact .info p {
    padding: 0 0 10px 60px;
    margin-bottom: 20px;
    font-size: 14px;
    color: #555555;
}

.contact .info .social-links {
    padding-left: 60px;
}

.contact .info .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #333;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
    margin-right: 10px;
}

.contact .info .social-links a:hover {
    background: #5cb874;
    color: #fff;
}

.contact .info .email:hover i,
.contact .info .address:hover i,
.contact .info .phone:hover i {
    background: #5cb874;
    color: #fff;
}

.contact .php-email-form {
    width: 100%;
    border-top: 3px solid #5cb874;
    border-bottom: 3px solid #5cb874;
    padding: 30px;
    background: #fff;
    box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
}

.contact .php-email-form .form-group {
    padding-bottom: 8px;
}

.contact .php-email-form .error-message {
    display: none;
    color: #fff;
    background: #ed3c0d;
    text-align: left;
    padding: 15px;
    font-weight: 600;
}

.contact .php-email-form .error-message br+br {
    margin-top: 25px;
}

.contact .php-email-form .sent-message {
    display: none;
    color: #fff;
    background: #18d26e;
    text-align: center;
    padding: 15px;
    font-weight: 600;
}

.contact .php-email-form .loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px;
}

.contact .php-email-form .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #18d26e;
    border-top-color: #eee;
    -webkit-animation: animate-loading 1s linear infinite;
    animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
    border-radius: 4px;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
    border-color: #5cb874;
}

.contact .php-email-form input {
    height: 44px;
}

.contact .php-email-form textarea {
    padding: 10px 12px;
}

.contact .php-email-form button[type=submit] {
    background: #5cb874;
    border: 0;
    padding: 10px 24px;
    color: #fff;
    transition: 0.4s;
    border-radius: 4px;
}

.contact .php-email-form button[type=submit]:hover {
    background: #6ec083;
}

.contact .link-recrutement {
    padding-top: 30px;
}

@-webkit-keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


/*--------------------------------------------------------------
# Recrutement
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# Hero Recrutement Section
--------------------------------------------------------------*/

#heroRecrutement {
    padding: 0;
}

#heroRecrutement .container {
    text-align: center;
    padding: 40px;
    position: absolute;
}

#heroRecrutement h2 {
    color: #fff;
    margin-bottom: 20px;
    font-size: 48px;
    font-weight: 700;
}

#heroRecrutement p {
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
    margin: 0 auto 30px auto;
    color: #fff;
}

@media (max-width: 768px) {
    #heroRecrutement h2 {
        font-size: 20px;
    }
}

#recrutement {
    padding: 5px;
}

.recrutement a {
    color: #555555;
}

.recrutement a:hover {
    color: #5cb874;
}

.recrutement .php-email-form {
    width: 100%;
    border-top: 3px solid #5cb874;
    border-bottom: 3px solid #5cb874;
    padding: 30px;
    background: #fff;
    box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
}

.recrutement .php-email-form .form-group {
    padding-bottom: 8px;
}

.recrutement .php-email-form .error-message {
    display: none;
    color: #fff;
    background: #ed3c0d;
    text-align: left;
    padding: 15px;
    font-weight: 600;
}

.recrutement .php-email-form .error-message br+br {
    margin-top: 25px;
}

.recrutement .php-email-form .sent-message {
    display: none;
    color: #fff;
    background: #18d26e;
    text-align: center;
    padding: 15px;
    font-weight: 600;
}

.recrutement .php-email-form .loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px;
}

.recrutement .php-email-form .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #18d26e;
    border-top-color: #eee;
    -webkit-animation: animate-loading 1s linear infinite;
    animation: animate-loading 1s linear infinite;
}

.recrutement .php-email-form input,
.recrutement .php-email-form textarea {
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
    border-radius: 4px;
}

.recrutement .php-email-form input:focus,
.recrutement .php-email-form textarea:focus {
    border-color: #5cb874;
}
/*
.recrutement .php-email-form input {
    height: 44px;
}
*/
.recrutement .php-email-form textarea {
    padding: 10px 12px;
}

.recrutement .php-email-form .label-cv {
font-size: 12px;
}

.recrutement .php-email-form button[type=submit] {
    background: #5cb874;
    border: 0;
    padding: 10px 24px;
    color: #fff;
    transition: 0.4s;
    border-radius: 4px;
}

.recrutement .php-email-form button[type=submit]:hover {
    background: #6ec083;
}

@-webkit-keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
    background: #090909;
    color: #fff;
    font-size: 14px;
    text-align: center;
    padding: 30px 0;
}

#footer h3 {
    font-size: 36px;
    font-weight: 700;
    color: #fff;
    position: relative;
    font-family: "Poppins", sans-serif;
    padding: 0;
    margin: 0 0 15px 0;
}

#footer p {
    font-size: 15;
    font-style: italic;
    padding: 0;
    margin: 0 0 40px 0;
}

#footer .social-links {
    margin: 0 0 40px 0;
}

#footer .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #5cb874;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

#footer .social-links a:hover {
    background: #449d5b;
    color: #fff;
    text-decoration: none;
}

#footer .copyright {
    margin: 0 0 5px 0;
}